Application: gvSIG desktop - gvSIG bugs #3336
Editar vértices: menu contextual
04/14/2015 10:29 AM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Vector editing

Target version: 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93

Severity: Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2303 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

El menu contextual de editar vértices tiene la cadena de texto de desarrollo, no interpretable para un usuario.

Associated revisions

Revision 425 - 04/15/2015 03:45 PM - Francisco Diaz Carsi

refs #3336 Arreglado nombre de atributo para que se traduzca correctamente en el menu contextual

History

#1 - 04/14/2015 10:32 AM - Alvaro Anguix

- gvSIG build set to 2303

- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2311-rc2
- Tracker changed from gvSIG feature requests to gvSIG bugs

#2 - 04/15/2015 03:46 PM - Francisco Diaz Carsi

- Status changed from New to Fixed

Sera efectivo en el proximo build de vectorediting

#3 - 04/16/2015 10:13 AM - Joaquin del Cerro Murciano

- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

#4 - 04/20/2015 05:58 PM - Francisco Diaz Carsi
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93)

#5 - 04/21/2015 10:31 AM - Alvaro Anguix
- Status changed from Fixed to Closed
